#cta {
	display: none;
}

.pricing-1-table {
	padding: 30px 25px 30px;
}

.pricing-1-table .pricing-discount {
	top: -45px;
	right: -7px;
}

.pricing-features p, .p-table p {
	font-size: 0.9rem;
}

/*.text-start span{
	display: block;
	font-size: 0.7rem;
	font-weight: 400;
	color: var(--bs-gray);
}*/

.thcenter {
	text-align: center !important;
}

.arrowed {
	position: relative;
}

.arrowed .arrow {
	position: absolute;
	left: 6%;
	top: 130px;
	width: 105px;
	transform: rotate(-10deg);
}

.text-start .feather {
	color: var(--bs-gray);
	width: 20px;
	height: 20px;
	font-weight: 400;
	margin-bottom: 3px;
	margin-left: 10px;
}

svg:focus, svg:active {
	box-shadow: none;
	outline: none;
}

#top {
	padding-top: 170px;
}

.thefaq .more-questions {
	margin: 70px auto 0;
}

.pt-30 {
	padding-top: 30rem;
}

.small-desc {
	font-family: 'Plus Jakarta Sans', sans-serif;
	font-size: 0.65rem !important;
	font-weight: 300;
	letter-spacing: 0px !important;
	display: block !important;
	margin-top: 0.25rem;
}


.hero-5-img {
	text-align: center;
	margin-bottom: 0px;
}

.hero-5-txt .p-sm {
	font-size: 0.8375rem;
	margin: 10px 15px;
}

.cbox-2-txt p {
	font-size: 1.2rem;
}


.cbox-2-ico span {
	font-size: 5rem !important;
}

.connect-image {
	opacity: 0.5 !important;
}

.legal-info ul ul {
	padding-left: 30px;
	list-style-type: disc;
}

.legal-info ul ul li {}

.accordion-thumb h4 {
	line-height: 1.5 !important;
	padding-right: 50px;
}

#brands-1 .owl-dots {
	display: none;
}

.ourimage {
	background: #e9edfb;
	border-radius: 10px;
}

img.desktop {
	display: block;
}

img.mobile {
	display: none;
}

.pt-30p {
	margin-top: 30px !important;
}

.banner-13-wrapper .bannerCTA {
	padding-left: 40px !important;
}

.banner-13-wrapper .bannerCTA.clicksend {
	padding-left: 0px !important;
}


.banner-13-wrapper .bannerCTA .banner-13-txt {
	padding-right: 0px !important;
}

.banner-13-wrapper .bannerCTA .btn {
	line-height: 1.3rem !important;
	font-size: 0.9rem !important;
	margin-top: 0px !important;
}

.banner-13-wrapper .bannerCTA .banner-13-img {
	margin: -60px -80px -80px 0px !important;
}

.banner-13-wrapper .bannerCTA.clicksend .banner-13-txt {
	padding: 20px 20px !important;
}

.bc-1-wrapper .section-overlay.lesspadding {
	padding: 40px;
}

.modal-body .closer {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 30px;
	height: 30px;
	opacity: .5;
	cursor: pointer;
}

.cbox-6-wrapper {
	padding: 60px 40px 30px 40px;
}


.cbox-6 .fbox-12 {
	min-height: 415px;
}

.accordion-body .integrations-1-wrapper .in_tool {
	min-height: 470px;
}

.comp-include-clicksend {
	margin-top: -4rem;
}


.compensate-y90 {
	margin-bottom: -4rem;
}

.btn-big {
	font-size: 1.7rem;
	padding: 1.8rem 1.7rem !important;
}

p sup {
	color: red;
}

input[type="tel"]::placeholder {
	color: #999;
}


@media (max-width: 1441px) {
	.banner-13-wrapper .bannerCTA .banner-13-txt {
		padding: 20px 0px !important;
	}
}

@media (max-width: 990px) {
	img.biglogo {
		max-width: 50% !important;
		margin-bottom: 3rem;
	}
}

@media (max-width: 1200px) {

	.arrowed .arrow {
		position: absolute;
		left: 6%;
		top: 130px;
		width: 90px;
		transform: rotate(-10deg);
	}

}


@media (max-width: 767px) {

	#vidalytics_embed_cE6dwAve1LCJwTj0,
	#vidalytics_embed_HK9WlyNVKDqdI5xB,
	#vidalytics_embed_2Yk_kcOqulJmkjtB,
	#vidalytics_embed_D5SS_t7EQ8d16aWc,
	#vidalytics_embed_jZoJOCeRqd14opaj,
	#vidalytics_embed_LgZDOgOTIAEEVoln {
		height: auto !important;
		width: 345px !important;
	}

	.btn-big {
		font-size: 1.7rem !important;
		line-height: 1.9rem !important;
		padding: 1.4rem .8rem !important;
	}

	.mobilevideo {
		padding: 10px 0px !important;
	}

	.r-16 {
		border-radius: 5px !important;
	}

	.compensate-y90 {
		margin-bottom: -2rem;
	}
	.accordion-body .integrations-1-wrapper .in_tool {
		min-height: auto;
	}

	.arrowed .arrow {
		display: none;
	}

	.mt-3-mobile {
		margin-top: 1rem !important;
	}

	.myhero5 {
		margin: 10px 0 -30px;
	}

	.intface {
		margin: -40px 0px 0px 0px;
	}

	.bc-1-wrapper .section-overlay.lesspadding {
		padding: 20px !important;
	}

	.banner-13-wrapper .bannerCTA.clicksend {
		padding-left: 10px !important;
	}

	.banner-13-wrapper.rndd {
		border-radius: 10px !important;
	}

	img.desktop {
		display: none;
	}

	img.mobile {
		display: block;
	}

	.banner-13-wrapper .banner-overlay {
		padding: 10px 10px 15px !important;
	}

	#hero-5 {
		padding-top: 50px !important;
		margin-bottom: 0px !important;
	}
	img.biglogo {
		max-width: 70% !important;
		margin-bottom: 5rem;
	}

	img.biglogo.plus {
		margin-bottom: 0rem;
		margin-top: -5rem;
	}

	.inner-page-hero {
		padding-top: 30px !important;
		margin-top: 70px !important;
	}

	.cbox-6-wrapper {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	#role-page .cbox-6-wrapper {
		margin-top: 0px !important;
	}

	#fb-12-1 {
		margin: 20px 0px 0px 0px !important;
	}

	#cb-6-1 {}

	#cb-6-4 {
		margin-bottom: 20px !important;
	}

	.pb-80 {
		padding-bottom: 10px !important;
	}

	.banner-13-wrapper .bannerCTA .btn {
		font-size: 1.2625rem !important;
		line-height: 1.7rem !important;
	}

	.banner-13-wrapper .bannerCTA.clicksend .banner-13-txt {
		padding: 10px 10px !important;
	}

}

@media (min-width: 390px) and (max-width: 413.98px) {

	.pricing-1-table .pricing-discount {
		top: -52px !important;
		right: -25px !important;
	}

	.text-start .feather {
		width: 15px;
		height: 15px;
		font-weight: 400;
		margin-bottom: 3px;
		margin-left: 3px;
	}

	.comp-table .table-responsive tbody th {
		font-size: 0.7rem !important;
	}

	.comp-table .table-responsive thead th {
		font-size: 0.8rem !important;
	}

	.comp-table .table tr td {
		border-bottom: 1px solid #ccc;
	}

	.Zebra_Tooltip .Zebra_Tooltip_Message {
		font-size: 1rem !important;
	}

}

.form-control, .form-select {
	padding: 0.75rem 0.75rem;
}

.datashuttleModal .modal-body {
	padding: 2.5rem 2.5rem !important;
}

.datashuttleModal .form-check {
	overflow: hidden;
}

.datashuttleModal .form-check .form-check-input {
	margin-left: -23px;
}

.datashuttleModal .form-check label {
	float: left;
	margin-left: 0.5rem;
}

.datashuttleModal p a {
	color: #1680fb !important;
}

p.color--blue {
	color: #1680fb !important;
}

.fake {
	background: #efefef;
	padding: 1rem;
	margin-left: -2.5rem;
	margin-right: -2.5rem;
	margin-bottom: -2.5rem;

}


.gsi-material-button {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-webkit-appearance: none;
	background-color: WHITE;
	background-image: none;
	border: 1px solid #747775;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #1f1f1f;
	cursor: pointer;
	font-family: 'Roboto', arial, sans-serif;
	font-size: 14px;
	height: 40px;
	letter-spacing: 0.25px;
	outline: none;
	overflow: hidden;
	padding: 0 12px;
	position: relative;
	text-align: center;
	-webkit-transition: background-color .218s, border-color .218s, box-shadow .218s;
	transition: background-color .218s, border-color .218s, box-shadow .218s;
	vertical-align: middle;
	white-space: nowrap;
	width: auto;
	max-width: 400px;
	min-width: min-content;
}

.gsi-material-button .gsi-material-button-icon {
	height: 20px;
	margin-right: 12px;
	min-width: 20px;
	width: 20px;
}

.gsi-material-button .gsi-material-button-content-wrapper {
	-webkit-align-items: center;
	align-items: center;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	height: 100%;
	justify-content: space-between;
	position: relative;
	width: 100%;
}

.gsi-material-button .gsi-material-button-contents {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	font-family: 'Roboto', arial, sans-serif;
	font-weight: 500;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: top;
}

.gsi-material-button .gsi-material-button-state {
	-webkit-transition: opacity .218s;
	transition: opacity .218s;
	bottom: 0;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.gsi-material-button:disabled {
	cursor: default;
	background-color: #ffffff61;
	border-color: #1f1f1f1f;
}

.gsi-material-button:disabled .gsi-material-button-contents {
	opacity: 38%;
}

.gsi-material-button:disabled .gsi-material-button-icon {
	opacity: 38%;
}

.gsi-material-button:not(:disabled):active .gsi-material-button-state,
.gsi-material-button:not(:disabled):focus .gsi-material-button-state {
	background-color: #303030;
	opacity: 12%;
}

.gsi-material-button:not(:disabled):hover {
	-webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
	box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
}

.gsi-material-button:not(:disabled):hover .gsi-material-button-state {
	background-color: #303030;
	opacity: 8%;
}

.with-icon .input-group-text {
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}

.with-icon .input-group-text span {
	line-height: 0.9rem;
}

.phonenumber {
	width: 100% !important;
}

.doublephone {
	display: block;
	overflow: hidden;
}

.doublephone select {
	float: left;
	width: 25% !important;
	min-width: 25% !important;
	flex: none !important;

}
.doublephone input {
	float: right;
	width: 73% !important;
	flex: none !important;
	min-width: 73% !important;
	border-radius: var(--bs-border-radius) !important;
}

.cd-multi-steps a {
	cursor: auto;
}

.p-sm.p-ssm {
	font-size: 0.9rem;
}

.p-sm.p-sssm {
	font-size: 0.8rem;
}


p.ps-13 {
	font-size: 13px;
}

.greenaccent {
	color: green;
	background: lightgreen;
	display: inline-block;
	padding: 5px !important;
	border-radius: 3px;
	font-size: 0.8rem;
	line-height: 1rem;
}

.inner-page-hero.signups {
	padding-top: 100px;
}

.inner-page-hero.signups div:not(.errorSpot), .inner-page-hero.signups label:not(.invalid), .inner-page-hero.signups p {
	color: #000 !important;

}

textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
[type=text].form-control:focus,
[type=password].form-control:focus,
[type=email].form-control:focus,
[type=tel].form-control:focus,
[contenteditable].form-control:focus {
	box-shadow: inset 0 -1px 0 #ddd;
}

.form-control.invalid {
	border-color: red !important;
}

div.errorSpot {
	color: red !important;
	text-align: left;
	font-size: 0.9rem;
	margin: 0.5rem 0;
}
label.invalid {}

div.errorSpot.outer {
	margin-top: -1rem;
	margin-left: 0rem;
}

div.errorSpot.selectr {
	margin-bottom: 1.5rem;
}

.swal2-confirm.swal2-styled {
	font-size: 0.8rem;
}